.builder-module-block {
	margin: 0em;
}
.site-title, .site-title a {
	font-size: 32px;
}
.site-tagline, .site-tagline a {
	font-size: 16px;
}
.builder-module-navigation {
}
.builder-module-navigation li a {
	padding: 8px 12px 8px 12px;
}
.builder-module-navigation li:first-child {
	border: none;
}
.builder-module-navigation li a:hover,
.builder-module-navigation li.current_page_item li a:hover,
.builder-module-navigation li.current-cat li a:hover {
	border-color: transparent;
}
.builder-module-navigation li li a {
	margin: 0;
	border: none;
	border-left: 5px solid transparent;
}
.builder-module-block-outer-wrapper .widget-wrapper-left .widget {
	border-left: 1px solid #cbd2d9;
	border-right: 1px solid #cbd2d9;
	margin-bottom: 1em;
}
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget {
	padding-right: .75em;
	margin-bottom: 1em;
	border-left: 1px solid #cbd2d9;
	border-right: 1px solid #cbd2d9;
}
.builder-module-block-outer-wrapper .widget-wrapper-right .widget {
	padding-right: 1.5em;
	margin-bottom: 1em;
	border-left: 1px solid #cbd2d9;
	border-right: 1px solid #cbd2d9;
}
.entry-title {
	font-size: 1.6em;
}
.meta-blocks {
	border-bottom: 1px solid #cbd2d9;
}
.block-date, .block-author, .block-comments {
	float: none;
	width: 100%;
	border: none;
	margin: .75em 0;
	padding: 0;
}
.hentry .entry-meta {
	line-height: 1.3;
}
.hentry .entry-footer .entry-meta {
	display: block;
	float: none;
	width: 100%;
	text-align: center;
}
.format-aside .entry-header, .format-quote .entry-header {
	max-width: 100%;
}
.entry-content, .format-quote .entry-content, .format-aside .entry-content {
	max-width: 100%;
	padding: 0;
	margin: 1em 0;
}
.format-status .meta-blocks {
	padding: 12px 0;
	border-bottom: none;
}
.format-status .meta-blocks .block-date, .format-status .meta-blocks .block-author {
	display: inline;
	float: none;
	padding: 0;
	margin: 0;
	border: none;
	border-width: 1px;
}
.format-status .meta-blocks .block-date {
	margin-right: 10px;
}
.format-quote .entry-content {
	font-size: 18px;
	padding: 0 5%;
}
.format-quote .meta-blocks .block-date {
	padding: 10px 0;
}
.format-quote p:first-child:first-letter {
	line-height: .90;
	padding: .05em .1em 0 0;
}
.loop-utility .prev-post, .loop-utility .next-post {
	float: none;
	text-align: center;
}
.loop-utility.prevnext-posts {
	padding-bottom: 1em;
}

.builder-module-1-background-wrapper { display:none;}

#menu-footer-menu {
	width: 100%;
}